<div class="fp-box">
    <div class="logo">
        <a href="javascript:void(0);">Admin<b>BSB</b></a>
        <small>Admin BootStrap Based - Material Design</small>
    </div>
    <div class="card">
        <div class="body">
            <form id="forgot_password" method="POST">
                <div class="msg">
                    Enter your email address that you used to register. We'll send you an email with your username and a
                    link to reset your password.
                </div>

                <input-group type="input-group" floating="false" icon="person">
                    <input type="email" class="form-control nw-input" name="email" placeholder="Email" required autofocus>
                </input-group>
                
                <button class="btn btn-block btn-lg bg-pink waves-effect" type="submit">RESET MY PASSWORD</button>

                <div class="row m-t-20 m-b--5 align-center">
                    <a ui-sref="app.anon.login">Sign In!</a>
                </div>
            </form>
        </div>
    </div>
</div>